/*
	Automatically generated Strings Localization file

	GeneralPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Testing` header title */
"General.prefs.header.testing" = "Testing";

/* `Feature Set` label */
"General.prefs.label.featureSet" = "Feature Set";

/* `Free App` popup choice */
"General.prefs.choice.featureSet.Free App" = "Free App";

/* `Paid App` popup choice */
"General.prefs.choice.featureSet.Paid App" = "Paid App";

/* `Feature Set` accessibility label */
"General.prefs.accessibilityLabel.featureSet" = "Feature Set";

/* `Change feature set` accessibility help */
"General.prefs.accessibilityHelp.featureSet" = "Change feature set";

/* `Appearance` header title */
"General.prefs.header.appearance" = "Appearance";

/* `Use vertical layout` button title */
"General.prefs.buttontitle.NVVerticalLayout" = "Use vertical layout";

/* `NVVerticalLayout` tool tip */
"General.prefs.toolTip.NVVerticalLayout" = "Stack the notes list and editor vertically instead of horizontally.";

/* `Swap notes list and content view` button title */
"General.prefs.buttontitle.NVFileListOnRightSide" = "Swap notes list and content view";

/* `Move preview to left side` button title */
"General.prefs.buttontitle.STPreviewOnLeftSide" = "Move preview to left side";

/* `Animate layout changes` button title */
"General.prefs.buttontitle.STAnimateLayoutChanges" = "Animate layout changes";

/* `Behavior` header title */
"General.prefs.header.behavior" = "Behavior";

/* `Show menu bar icon` button title */
"General.prefs.buttontitle.NVShowMenuBarIcon" = "Show menu bar icon";

/* `NVShowMenuBarIcon` tool tip */
"General.prefs.toolTip.NVShowMenuBarIcon" = "Show nvUltra icon in the menu bar to allow for quick activation";

/* `Show dock icon` button title */
"General.prefs.buttontitle.NVShowDockIcon" = "Show dock icon";

/* `NVShowDockIcon` tool tip */
"General.prefs.toolTip.NVShowDockIcon" = "Show nvUltra icon in the dock and in the app switcher (nvUltra is always in the dock/app switcher when active.)";

/* `• One or both of these icons must be enabled.\n• Hiding the dock icon is equivalent to a \"transient\" mode,\nwhere nvUltra hides when it loses focus.\n• The icon *will* appear in the dock while the application is in use.` comment */
"General.prefs.comment.iconComment" = "• One or both of these icons must be enabled.\n• Hiding the dock icon is equivalent to a \"transient\" mode,\nwhere nvUltra hides when it loses focus.\n• The icon *will* appear in the dock while the application is in use.";

/* `Global Shortcut` header title */
"General.prefs.header.shortcut" = "Global Shortcut";

/* `Global activation hotkey` button title */
"General.prefs.label.NVGlobalShortcut" = "Global activation hotkey";

/* `Advanced Settings` header title */
"General.prefs.header.advanced" = "Advanced Settings";

/* `Drop text files as WikiLinks` button title */
"General.prefs.buttontitle.dropTextFilesAsWikiLinks" = "Drop text files as WikiLinks";

/* `dropTextFilesAsWikiLinks` tool tip */
"General.prefs.toolTip.dropTextFilesAsWikiLinks" = "When dropping files onto the editor, use the WikiLink syntax ('[[foo]]') instead of transclusion ('{{foo}}').";

/* `Enable advanced debug logging` button title */
"General.prefs.buttontitle.SMART_DEBUG" = "Enable advanced debug logging";

/* `SMART_DEBUG` tool tip */
"General.prefs.toolTip.SMART_DEBUG" = "Enable this when instructed by support staff when trying to troubleshoot issues with nvUltra.";

/* `Notes List` header title */
"General.prefs.header.sorting" = "Notes List";

/* `Hide file extensions in notes list` button title */
"General.prefs.buttontitle.NVHideFileExtension" = "Hide file extensions in notes list";

/* `Sort files by` label */
"General.prefs.label.defaultSort" = "Sort files by";

/* `Most recently modified files first` popup choice */
"General.prefs.choice.defaultSort.Most recently modified files first" = "Most recently modified files first";

/* `Least recently modified files first` popup choice */
"General.prefs.choice.defaultSort.Least recently modified files first" = "Least recently modified files first";

/* `Alphabetically` popup choice */
"General.prefs.choice.defaultSort.Alphabetically" = "Alphabetically";

/* `Reverse Alphabetically` popup choice */
"General.prefs.choice.defaultSort.Reverse Alphabetically" = "Reverse Alphabetically";

/* `Smallest files first` popup choice */
"General.prefs.choice.defaultSort.Smallest files first" = "Smallest files first";

/* `Largest files first` popup choice */
"General.prefs.choice.defaultSort.Largest files first" = "Largest files first";

/* `Most recently created files first` popup choice */
"General.prefs.choice.defaultSort.Most recently created files first" = "Most recently created files first";

/* `Least recently created files first` popup choice */
"General.prefs.choice.defaultSort.Least recently created files first" = "Least recently created files first";

/* `Sort` accessibility label */
"General.prefs.accessibilityLabel.defaultSort" = "Sort";

/* `Change sort order` accessibility help */
"General.prefs.accessibilityHelp.defaultSort" = "Change sort order";

/* `Show filename matches first` button title */
"General.prefs.buttontitle.NVFilenameMatchesFirst" = "Show filename matches first";

/* `NVFilenameMatchesFirst` tool tip */
"General.prefs.toolTip.NVFilenameMatchesFirst" = "Prioritize filenames that match the query over file contents that match, regardless of sort order chosen.";

/* `Files to Ignore` header title */
"General.prefs.header.ignore" = "Files to Ignore";

/* `NVIgnoreFiles` tool tip */
"General.prefs.toolTip.NVIgnoreFiles" = "Ignore files with these extensions or filenames.  For more complex patterns, use the SQLite LIKE wildcard rules.";

/* `Indexing` header title */
"General.prefs.header.indexing" = "Indexing";

/* `Cache indexes on disk` button title */
"General.prefs.buttontitle.NVCacheIndexes" = "Cache indexes on disk";

/* `Clear cache` button title */
"General.prefs.button.indexing" = "Clear cache";

/* `Cached indexes allow faster opening of large folders,\nbut requires space on disk.\n\nChanges to this setting take effect when opening folders.` comment */
/* Trailing \n\n is intentional to prevent overlapping the help button.*/
"General.prefs.comment.cacheComment" = "Cached indexes allow faster opening of large folders,\nbut requires space on disk.\n\nChanges to this setting take effect when opening folders.\n\n";

